﻿body {
 background-color:#f6fafb;
}

A:link.BarLink
{
	color:#231f20;
    text-decoration: none;
}

A:active.BarLink
{
    color:#231f20;
	text-decoration: none;
}
A:visited.BarLink
{
    color:#231f20;
	text-decoration: none;

}
A:hover.BarLink
{
    color:#231f20;
	text-decoration: none;
}

.webrow {
    display:block;
    }
    .mobilerow {
    display:none;
    }

.logintop {
    height: 100px;
}

.btn-info, .btn-info:active, .btn-info:visited {
    background-color: #5f4578 !important;
    border-color:#52376c;
}

    .btn-info:hover {
     background-color: #52376c !important;
    border-color:#52376c;
    
    }

@media (max-width: 767px) {
    .logintop {
        height: 30px;
    }
    .webrow {
    display:none;
    }
    .mobilerow {
    display:block;
    }



    /*.RadScheduler {
    
    width:350px;
    }*/
         }


